dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.000608}
    - {label: sys, symerror: 0.000381}
    value: 0.003136
  - errors:
    - {label: stat, symerror: 0.000267}
    - {label: sys, symerror: 0.000144}
    value: 0.001966
  - errors:
    - {label: stat, symerror: 0.000136}
    - {label: sys, symerror: 7.7e-05}
    value: 0.00104
  - errors:
    - {label: stat, symerror: 6.84e-05}
    - {label: sys, symerror: 3.55e-05}
    value: 0.0004554
  - errors:
    - {label: stat, symerror: 4.05e-05}
    - {label: sys, symerror: 2.78e-05}
    value: 0.0002448
  - errors:
    - {label: stat, symerror: 2.53e-05}
    - {label: sys, symerror: 1.42e-05}
    value: 0.0001196
  - errors:
    - {label: stat, symerror: 1.25e-05}
    - {label: sys, symerror: 5.1e-06}
    value: 5.01e-05
  - errors:
    - {label: stat, symerror: 5.16e-06}
    - {label: sys, symerror: 1.11e-06}
    value: 8.75e-06
  - errors:
    - {label: stat, symerror: 1.44e-06}
    - {label: sys, symerror: 3.0e-07}
    value: 2.48e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.4993}
  - {high: 0.8, low: 0.6, value: 0.6971}
  - {high: 1.0, low: 0.8, value: 0.8957}
  - {high: 1.2, low: 1.0, value: 1.0946}
  - {high: 1.4, low: 1.2, value: 1.2938}
  - {high: 1.6, low: 1.4, value: 1.4933}
  - {high: 1.8, low: 1.6, value: 1.6929}
  - {high: 2.1, low: 1.8, value: 1.9334}
  - {high: 2.5, low: 2.1, value: 2.2695}
